MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第57行: 第57行:
#mw-panel .portal .body li a:visited {
#mw-panel .portal .body li a:visited {
   color: #0648AF;
   color: #0648AF;
}
div#catlinks {
background-color: rgba(251,251,251,0.3);
}
}
/* 标题字型调整*/
/* 标题字型调整*/
第418行: 第421行:
}
}


/*热门评论*/
/*评论区*/
.comment-container-top>div:not(.comment-thread) {
.comment-container-top>div:not(.comment-thread) {
   background-color: rgba(244, 196, 48, 0.8) !important;
   background-color: rgba(244, 196, 48, 0.8) !important;
   color: white !important;
   color: white !important;
   font-weight: bolder !important;
   font-weight: bolder !important;
}
.comment-body textarea, .comment-preview {
background: rgba(251,251,251,0.6);
}
.comment-toolbar {
background: rgba(251,251,251,0.8);
}
}